/*     168890 : 이미지      */
.img__168890__ {max-width:100%}
.img__168890__ * {box-sizing:border-box}
.img__168890__ a {display:block;vertical-align:top}
.img__168890__ img {width:1200px;vertical-align:top}

/*     169312 : 장문 텍스트      */
.textarea__169312__ {
    text-align: center;
}

.textarea__169312__ p {
	margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
   display: inline-block;
   text-align: left;
}

@media all and (min-width:1024px){
	.textarea__169312__ p {font-size:15px}
}

/*     169313 : 이미지      */
.img__169313__ {max-width:100%}
.img__169313__ * {box-sizing:border-box}
.img__169313__ a {display:block;vertical-align:top}
.img__169313__ img {width:1200px;vertical-align:top}

/*     169314 : 장문 텍스트      */
  .textarea__169314__{
     text-align: center;
}

.textarea__169314__ p {
	margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
   display: inline-block;
   text-align: left;
   }

@media all and (min-width:1024px){
	.textarea__169314__ p {font-size:15px}
}

/*     169315 : 이미지      */
.img__169315__ {max-width:100%}
.img__169315__ * {box-sizing:border-box}
.img__169315__ a {display:block;vertical-align:top}
.img__169315__ img {width:1200px;vertical-align:top}

/*     169316 : 장문 텍스트      */
.textarea__169316__ {
    text-align: center;
}

.textarea__169316__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
   display: inline-block;
   text-align: left;
}

@media all and (min-width:1024px){
	.textarea__169316__ p {font-size:15px}
}

/*     169317 : 이미지      */
.img__169317__ {max-width:100%}
.img__169317__ * {box-sizing:border-box}
.img__169317__ a {display:block;vertical-align:top}
.img__169317__ img {width:1200px;vertical-align:top}

/*     169318 : 장문 텍스트      */
.textarea__169318__ {
    text-align: center;
}

.textarea__169318__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
   display: inline-block;
   text-align: left;
}

@media all and (min-width:1024px){
	.textarea__169318__ p {font-size:15px}
}

/*     169320 : 이미지      */
.img__169320__ {max-width:100%}
.img__169320__ * {box-sizing:border-box}
.img__169320__ a {display:block;vertical-align:top}
.img__169320__ img {width:1200px;vertical-align:top}

/*     169321 : 이미지      */
.img__169321__ {max-width:100%}
.img__169321__ * {box-sizing:border-box}
.img__169321__ a {display:block;vertical-align:top}
.img__169321__ img {width:1200px;vertical-align:top}

